* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3 {
  margin: 0;
  padding: 0;
}

p {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: #f2f2f2;
  display: block;
}

body {
  font-family: "Aenic", sans-serif;
  font-weight: 400;
  top: 0;
  left: 0;
  padding: 0;
  background: #fff;
  width: 100%;
  display: flex;
  flex-direction: column;
  background-size: 100% auto;
}

html,
body {
  width: 100vw;
  overflow-x: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
}

::-webkit-scrollbar {
  width: 5px;
  background-color: #1a1a1a;
  height: 5px;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #4f4f4f;
  width: 10px;
}

::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  background-color: #1a1a1a;
}

@font-face {
  font-family: "Aenic";
  src: url("Aeonik-Regular.ttf") format("truetype");
  font-weight: 400;
}

@font-face {
  font-family: "Aenic";
  src: url("Aeonik-Medium.ttf") format("truetype");
  font-weight: 500;
}


header{
  position: fixed;
  left: 0;
  top: 0;
  z-index: 10;
  width: 100%;
  height: auto;
  background: #FFF;
}

:root{
--tw-ring-shadow: 0 0 #0000;
}
.header_scroll{
      --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, .1), 0 4px 6px -4px rgba(0, 0, 0, .1) !important;
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color) !important;
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow) !important;
}
.header_items {
  display: flex;
  align-items: center;
  padding: 16px 8px;
}
.container{
  width: 100%;
  max-width: 1186px;
  display: block;
  margin: 0 auto;
}
.header_item:nth-child(2) {
  margin-left: 34px;
}
.header_item:nth-child(3) {
  margin-left: auto;
}
.header_item:nth-child(4){
  margin-left: 24px;
}
.header_item_logo {
  cursor: pointer;
}
.header_item_logo img{
   vertical-align: middle;
  cursor: pointer;
  height: 31px;
}
.header_item_navs {
  display: flex;
  gap: 32px;
  align-items: center;
  list-style: none;
}
.header_item_nav a{
  color: #0E0119;
text-align: center;
font-family: "Aenic", sans-serif;
font-size: 15.25px;
font-style: normal;
font-weight: 400;
line-height: 24px; /* 157.377% */
display: flex;
align-items: center;
cursor: pointer;
transition: all .2s;
}
.header_item_nav a:hover{
      color: rgb(185,107,252,1);
}
.header_item_nav a:hover svg path{
      stroke: rgb(185,107,252,1);
}
.header_item_nav a svg{
  vertical-align: middle;
  width: 16px;
  margin-left: 4px;
}
.header_item_buttons {
  display: flex;
  align-items: center;
  gap: 12px;
}
.header_item_button {
  cursor: pointer;
  transition: all .5s;
  padding: 9px 21px;
  outline: none;
  border-radius: 9999px;
border: 1px solid #EFF1EF;
background: #FFF;
color: #000;
text-align: center;
font-family: "Aenic", sans-serif;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 24px; /* 160% */
}
.header_item_button:hover{
    background-color: rgb(252, 252, 252, 1);
}
.header_item_button:last-child{
    background-color: #b96bfc;
    color: #fff;
}

.header_item_button:last-child:hover{
    background-color: rgb(202,124,255,1);
}
.header_item_setting_rect {
  border-radius: 9999px;
border: 1px solid #EFF1EF;
background: #FFF;
cursor: pointer;
width: 42px;
height: 42px;
display: flex;
align-items: center;
justify-content: center;
}

.header_item_setting_icon{
  vertical-align: middle;
  width: 24px;
}



.header_container{
  width: 100%;
  max-width: 1450px;
  display: block;
  margin: 0 auto;
}


main{
  margin-top: 136px;
}

.intro {

}
.intro_items {
  display: flex;
  align-items: center;
}
.intro_item:last-child {
  margin-left: auto;
}
.intro_item:first-child{
  margin-right: 112px;
}
.intro_item_tittle {
  color: #170D1F;
font-family: "Aenic", sans-serif;
font-size: 71.543px;
font-style: normal;
font-weight: 500;
line-height: 74px; /* 103.434% */
}
.intro_item_subtittle {
  margin-top: 23px;
  color: #1F2937;
font-family: "Aenic", sans-serif;
font-size: 18.594px;
font-style: normal;
font-weight: 400;
line-height: 28px; /* 150.588% */
}
.intro_item_buttons {
  display: flex;
  align-items: center;
  margin-top: 46px;
  gap: 20px;
}
.intro_item_button {
outline: none;
cursor: pointer;
transition: all .2s;
color: #FFF;
text-align: center;
font-family: "Aenic", sans-serif;
font-size: 14.875px;
font-style: normal;
font-weight: 400;
line-height: 24px; /* 161.345% */
padding: 12px 20px;
border-radius: 9999px;
background: #B96BFC;
border: none;
box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
}
.intro_item_button:hover{
   opacity: .8;
}

.intro_item_button:last-child{
background: #000;
}


.intro_item_image {
  vertical-align: middle;
  width: 505px;
}
.want {
  width: 100%;
  height: auto;
 
}
.want_rect {
width: 100%;
height: auto;
 margin-top: 32px;
  border-radius: 12px;
border: 1px solid #EFF1EF;
background: #FFF;
}
.want_rect_content {
  padding: 49px;
  padding-bottom: 61px;
}
.want_rect_main {
  width: 100%;
  height: auto;
  border-radius: 12px;
background: #F8F8F8;
padding: 56px;
}
.want_rect_main_tittle {
  color: #000;
text-align: center;
font-family: "Aenic", sans-serif;
font-size: 28.594px;
font-style: normal;
font-weight: 500;
line-height: 36px; /* 125.902% */
}
.want_rect_main_text {
  margin-top: 18px;
  color: #4A4A4A;
font-family: "Aenic", sans-serif;
font-size: 18.906px;
font-style: normal;
font-weight: 400;
display: flex;
justify-content: center;
line-height: 28px;
gap: 5px;
}
.want_rect_main_text a{
  color: #4A4A4A;
text-align: center;
font-family: "Aenic", sans-serif;
font-size: 18.906px;
font-style: normal;
font-weight: 400;
line-height: 28px; /* 148.099% */
text-decoration-line: underline;
text-decoration-style: solid;
text-decoration-skip-ink: auto;
text-decoration-thickness: auto;
text-underline-offset: auto;
text-underline-position: from-font;
}
.want_rect_timer {
  margin-top: 46px;
}
.want_rect_timer_tittle {
  color: #000;
font-family: "Aenic", sans-serif;
font-size: 14.875px;
font-style: normal;
font-weight: 500;
line-height: 24px; /* 161.345% */
}
.want_rect_timer_line {
  margin-top: 17px;
  width: 100%;
  height: 16px;
  border-radius: 9999px;
background: rgba(0, 0, 0, 0.05);
}
.want_rect_timer_line_progress {
  width: 97%;
  height: 100%;
  border-radius: 9999px;
background: radial-gradient(100% 100% at 0% 0%, #D1C9E8 4.12%, #B96BFC 100%);
}
.what {
  width: 100%;
  height: auto;
  margin-top: 56px;
  background: #F5F5F5;
}
.what_items {
  display: flex;
  align-items: center;
  padding-top: 56px;
  padding-bottom: 80px;
}
.what_item:last-child {
  width: 100%;
  max-width: 750px;
  margin-left: auto;
}
.what_item_image {
  vertical-align: middle;
  width: 240px;
}
.what_item_tittle {
  color: #170D1F;
font-family: "Aenic", sans-serif;
font-size: 56.133px;
font-style: normal;
font-weight: 500;
line-height: 60px; /* 106.889% */
}
.what_item_text {
  margin-top: 30px;
  color: #1F2937;
font-family: "Aenic", sans-serif;
font-size: 18.594px;
font-style: normal;
font-weight: 400;
line-height: 28px; /* 150.588% */
max-width: 500px;
}
.what_item_button {
  margin-top: 26px;
  outline: none;
  cursor: pointer;
  transition: all .5s;
  color: #000;
text-align: center;
font-family: "Aenic", sans-serif;
font-size: 15.125px;
font-style: normal;
font-weight: 400;
line-height: 24px; /* 158.678% */
padding: 14px 32px;
border-radius: 9999px;
border: 1px solid #EFF1EF;
background: #FFF;
}
.what_item_button:hover{
      background-color: rgb(250, 250, 250, 1);
}

footer{
 width: 100%;
 height: auto;
 background-color: rgb(2, 35, 17, 1); 
}
.footer_image {
  width: 100%;
}

.footer_up {
  padding-top: 80px;
  padding-bottom: 64px;
  display: flex;
  align-items: center;
}
.footer_up_item {
  margin-left: auto;
}
.footer_up_item:first-child{
  margin-left: 0px;
}
.footer_up_item_logo {
  vertical-align: middle;
  cursor: pointer;
}
.footer_up_item_copy {
  color: #fff;
font-family: "Aenic", sans-serif;
font-size: 12.797px;
font-style: normal;
font-weight: 400;
line-height: 21px; /* 164.103% */
}

.footer_up_item_socials {
  display: flex;
  align-items: center;
  gap: 20px;
}
.footer_up_item_social {
  vertical-align: middle;
  cursor: pointer;

}
.footer_up_item_logo img{
  height: 50px;
} 
footer .header_item_nav a{
  color: #fff;
}
footer .header_item_nav a:hover{
  opacity: .5;
    color: #fff;
}
footer .header_item_nav a:hover svg{
  opacity: .5;
    color: #fff;
}
footer .header_item_navs{
  gap: 10px;
  margin-left: auto;
}
.footer_up_item_copy{
  margin-left: auto;
}

.footer_up_item_socials{
  margin-left: auto;
}

.modal {
  display: none;
}
.modal_overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 11;
background: #0000009e;
}
.modal_rect {
  width: 500px;
  height: auto;
    border-radius: 12px;
    border: 1px solid #EFF1EF;
    background: #FFF;
    position: fixed;
    left: calc(50% - 250px);
    top: calc(50% - 100px);
    z-index: 12;
}
.modal_rect_content {
  padding: 15px;
}
.modal_rect_tittle {
   color: #170D1F;
font-family: "Aenic", sans-serif;
font-size: 25px;
font-style: normal;
text-align: center;
font-weight: 500;
line-height: 100%; /* 106.889% */
}
.modal_rect_text{
     color: #170D1F;
font-family: "Aenic", sans-serif;
font-size: 18px;
font-style: normal;
text-align: center;
font-weight: 500;
line-height: 100%; /* 106.889% */
margin-top: 15px;
}
.modal_rect_icon{
  width: 80px;
  display: block;
  margin: 0 auto;
  margin-top: 30px;
}
.modal_rect_input {
  width: 100%;
  height: auto;
  outline: none;
  border: none;
  border-radius: 12px;
background: #F8F8F8;
padding: 10px 20px;
max-width: 500px;
display: block;
margin: 0 auto;
   color: #170D1F;
font-family: "Aenic", sans-serif;
font-size: 16px;
font-style: normal;
text-align: center;
font-weight: 400;
line-height: 100%; /* 106.889% */
  margin-top: 20px;

}
#presentModal .modal_rect_button{
  margin-top: 30px;
}
.modal_rect_button {
  margin-top: 20px;
 outline: none;
    cursor: pointer;
    transition: all .2s;
    color: #FFF;
    text-align: center;
    font-family: "Aenic", sans-serif;
    font-size: 14.875px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding: 12px 20px;
    border-radius: 9999px;
    background: #B96BFC;
    border: none;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
width: 100%;
}

.modal_rect_button:hover{
      opacity: .8;
}


.modal_rect_error{
     color: #a3001b;
font-family: "Aenic", sans-serif;
font-size: 16px;
font-style: normal;
text-align: center;
font-weight: 400;
margin-top: 10px;
line-height: 100%; /* 106.889% */
display: none;
}






@media (min-width:320px) and (max-width:499px){
  .container{
    padding-left: 20px;
    padding-right: 20px;
  }
  .modal_rect{
    width: 300px;
    left: calc(50% - 150px);
  }
  .header_item:nth-child(2){
    display: none;
  }
  .header_item:nth-child(4){
    display: none;
  }
  .header_item_button:first-child{
    display: none;
  }
  .intro_items{
    display: flex;
    flex-direction: column;
  }
  .intro_item:first-child{
    margin-right: 0px;
  }
  .intro_item_tittle{
   font-size: 45px; 
   line-height: 100%;
   text-align: center;
  }
  .intro_item_subtittle{
    text-align: center;
    font-size: 18px;
  }
  .intro_item_buttons{
    flex-direction: column;
  }
  .intro_item_image{
    width: 100%;
    max-width: 505px;
    display: block;
    margin: 0 auto;
  }
  .intro_item:last-child{
    margin-top: 30px;
  }
  .want_rect_content{
    padding: 25px;
  }
  .want_rect_main{
    padding: 25px;
  }
  .want_rect_main_tittle{
    font-size: 20px;
    line-height: 20px;
  }
  .want_rect_main_text{
    font-size: 16px;
    flex-direction: column;
    text-align: center;
  }
  .want_rect_main_text a{
    font-size: 16px;
  }
  .want_rect_timer_tittle{
    text-align: center;
  }
  .what_items{
    flex-direction: column;
  }
  .what_item_image{
    width: 100%;
    max-width: 240px;
  }
  .what_item:last-child{
    max-width: 100%;
    margin-left: 0px;
    margin-top: 30px;
  }
  .what_item_tittle{
    font-size: 35px;
    text-align: center;
    line-height: 100%;
  }
  .what_item_text{
    font-size: 16px;
    text-align: center;
  }
  .what_item_button{
    display: block;
    margin: 0 auto;
    margin-top: 26px;
  }

  .footer_up{
    flex-direction: column;
  }
  .footer_up_item:last-child{
    margin-left: 0px;
    margin-top: 30px;
  }

.footer_up_item_copy{
  margin-left: 0px;
  margin-top: 20px;
}
.footer_up_item_socials {
    margin-left: 0px;
    margin-top: 20px;
    justify-content: center;
}
footer .header_item_navs{
  flex-direction: column;
  margin-left: 0px;
  margin-top: 20px;
}
}



@media (min-width:500px) and (max-width:799px){
  .container{
    padding-left: 20px;
    padding-right: 20px;
  }
  .header_item:nth-child(2){
    display: none;
  }
  .header_item:nth-child(4){
    display: none;
  }
 
  .intro_items{
    display: flex;
    flex-direction: column;
  }
  .intro_item:first-child{
    margin-right: 0px;
  }
  .intro_item_tittle{
   font-size: 55px; 
   line-height: 100%;
   text-align: center;
  }
  .intro_item_subtittle{
    text-align: center;
  }
.intro_item_buttons{
  justify-content: center;
}
  .intro_item_image{
    width: 100%;
    max-width: 505px;
    display: block;
    margin: 0 auto;
  }
  .intro_item:last-child{
    margin-top: 30px;
    margin-left: 0px;
  }
  .want_rect_content{
    padding: 35px;
  }
  .want_rect_main{
    padding: 35px;
  }
  .want_rect_main_tittle{
    font-size: 30px;
    line-height: 100%;
  }
  .want_rect_main_text{
    flex-direction: column;
    text-align: center;
  }

  .want_rect_timer_tittle{
    text-align: center;
  }
  .what_items{
    flex-direction: column;
  }
  .what_item_image{
    width: 100%;
    max-width: 240px;
  }
  .what_item:last-child{
    max-width: 100%;
    margin-left: 0px;
    margin-top: 30px;
  }
  .what_item_tittle{
    font-size: 45px;
    text-align: center;
    line-height: 100%;
  }
  .what_item_text{
    text-align: center;
  }
  .what_item_button{
    display: block;
    margin: 0 auto;
    margin-top: 26px;
  }


  .footer_up{
    flex-direction: column;
  }
  .footer_up_item:last-child{
    margin-left: 0px;
    margin-top: 30px;
  }

.footer_up_item_copy{
  margin-left: 0px;
  margin-top: 20px;
}
.footer_up_item_socials {
    margin-left: 0px;
    margin-top: 20px;
    justify-content: center;
}
footer .header_item_navs{
  flex-direction: column;
  margin-left: 0px;
  margin-top: 20px;
}
}

@media (min-width:800px) and (max-width:1199px){
  .container{
    padding-left: 20px;
    padding-right: 20px;
  }
  .header_item:nth-child(2){
    display: none;
  }
 
.intro_item_tittle{
  font-size: 30px;
  line-height: 100%;
}
.intro_item_image{
  width: 100%;
  max-width: 505px;
}
.intro_item:first-child {
    margin-right: 20px;
}
.intro_item_subtittle{
  max-width: 600px;
}
.intro_item_button{
  padding: 10px 10px;
}

.what_item:last-child {
    width: 100%;
    max-width: 100%;
    margin-left: 30px;
}
  .footer_up{
    flex-direction: column;
  }
  .footer_up_item:last-child{
    margin-left: 0px;
    margin-top: 30px;
  }

.footer_up_item_copy{
  margin-left: 0px;
  margin-top: 20px;
}
.footer_up_item_socials {
    margin-left: 0px;
    margin-top: 20px;
    justify-content: center;
}
footer .header_item_navs{
  margin-left: 0px;
  margin-top: 20px;
}
}